/* Stats */

#stats {
    display: grid;
    row-gap: 20px;
}

/* Headline */

#statsHeadline {

}

#statsHeadlineGrid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}

.statsHeadlineGridCell {
    display: grid;
    row-gap: 5px;
}

.statsHeadlineGridCellLabel {
    font-size: 14px;
    color: #666;
}

.statsHeadlineGridCellValue {
    font-size: 28px;
    font-weight: 700;
}

@media (max-width: 800px) {
    #statsHeadlineGrid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* AR Aging */

#statsAR {

}

#statsARTable {

}

.statsARTableRow {

}

/* Liability */

#statsLiability {

}

#statsLiabilityTable {

}

.statsLiabilityTableRow {

}

/* Revenue */

#statsRevenue {

}

#statsRevenueTable {

}

.statsRevenueTableRow {

}

/* Top Clients */

#statsTopClients {

}

#statsTopClientsTable {

}

.statsTopClientsTableRow {

}

/* Attribution */

#statsAttribution {

}

#statsAttributionTable {

}

.statsAttributionTableRow {

}
